<div>
    <div *ngIf="performance">
        <p class="label">{{performance.serviceName}}</p>
        <div [ngClass]="primary ? 'primary' : 'secondary'" class="circle-border">
            <p >{{performance.durationNano/ 1000000000 | number }}<span>s</span></p>
        </div>
    </div>
</div>
